<!-- <p>history works!</p> -->

<link
    href="https://fonts.googleapis.com/css2?family=Bruno+Ace+SC&family=Kumbh+Sans&display=swap"
    rel="stylesheet"
  />
  <h3>TRANSACTION DETAILS</h3>
  <!-- <button class="btn btn-primary text-white" type="submit" style="">Check Deatial</button> -->
  <p>{{todo | json}}</p>
  <p>{{Balance | json}}</p>
  <p>{{Withdrawal | json}}</p>